<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Online Anonymity</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presentations presentations_cfp2009">
    <div class="navbar">
      <a href="./">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Online Anonymity</h1>
  <div class="content">
    <ul>
      <li>Language: English</li>
        <li>
          Tags: <a href="../tags/introduction.html">introduction</a>, <a href="../tags/t-shirts.html">t-shirts</a>
        </li>
      <li>
        Presenters: Andrew Lewman
      </li>
    </ul>
      <h2>Slides</h2>
      
      <ul>
          <li><a href="cfp2009/2009-06-03-CFP2009-Tor-QuickTake.odp">source</a></li>
      </ul>
    <h2>Events</h2>
      <h3>Computer Freedom &amp; Privacy Conference 2009</h3>
      <ul>
          <li><a href="http://www.cfp2009.org/wiki/index.php/Program">Presentation page</a></li>
        <li>Date: 2009-06-03 (almost 6 years ago)</li>
      </ul>
    <h2>Description</h2>
    <p>Once upon a time the internet was not truly anonymous (unless you were a
criminal with a botnet). In the past few years many different kinds of
people have been able to take advantage of anonymity technology to
protect themselves and thus each other. This panel will review some of
the techniques that have been developed followed by a discussion of the
emerging threats to online anonymity and some of the many way anonymity
is now being used to protect community advocates, journalists, law
officers, children, dissidents, intelligence agents, crime victims,
bloggers, and just plain folks. </p>

  </div>

  </body>
</html>
